@media (min-width : 320px) and (max-width: 479px) {
}

@media (min-width : 375px) and (max-width: 480px) {
}
@media (min-width: 480px) and (max-width: 599px) {	
}
@media (max-width: 599px) { 
h1{ font-size: 32px; line-height: 42px;margin-bottom:5px; width: 100%;}
h6{ font-size: 16px;}
p{ font-size: 18px;}
.content-left{ text-align: center; padding: 0px 10px;width: 100%;}
.content-left-top img{ height: 50px; margin-bottom: 20px; }
.social-media{ justify-content: center;}
.social-media a{ width: 42px; height: 42px;}
}
@media (min-width: 600px) and (max-width: 767px) {	
h1{ font-size: 42px;}
h6{ font-size: 16px;}
.content-left{ text-align: center; padding: 0px 10px;width: 100%;}
.social-media{ justify-content: center;}
.content-left-top img{ height: 55px; margin-bottom: 20px; }	
}
@media (max-width: 767px) { 
p{ font-size: 16px; line-height: 26px; margin: 0; }
.image-left{ display: none;}
}
@media (min-width: 768px) {
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.content-left-top img{ height: 55px; margin-bottom: 20px; }
h1{ font-size: 42px;}
p{ font-size: 17px; line-height: 26px;}
.content-left {padding-left: 30px; padding-right: 10px;}
.image-left img{ width: 100%;}
.content-left, .image-left { width: 50%;}		
}
@media only screen and (min-width: 800px)  {	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
}
@media (max-width: 991px) {	
}
@media (min-width: 992px) {
}
@media only screen and (min-width:992px) and (max-width:1199px) {
.content-left-top img{ height: 55px; margin-bottom: 20px; }
h1{ font-size: 42px;}
h6{ font-size: 16px;}
p{ font-size: 17px; line-height: 26px;}
.content-left {padding-left: 30px; padding-right: 10px;}
.image-left img{ width: 100%;}
.content-left, .image-left { width: 50%;}		
}
@media only screen and (min-width:1101px) and (max-width:1199px) {	
}
@media (min-width: 1200px) {
}
@media (min-width: 1200px) and (max-width: 1299px) {
.content-left-top img{ height: 55px; margin-bottom: 20px; }
.content-left {padding-left: 50px;}	
}
@media (min-width: 1300px) and (max-width: 1366px) {
.content-left-top img{ height: 60px; margin-bottom: 20px; }
}
@media (min-width: 1367px) and (max-width: 1599px) {
.content-left-top img{ height: 60px; margin-bottom: 20px; }		
}
@media (min-width: 1200px) and (max-width: 1599px) {
.content-left-top img {margin-bottom: 20px;}
h1{font-size: 50px; line-height: 60px;}
p{ font-size: 18px; line-height: 30px; margin-top: 10px; }
h6{ font-size: 17px;}
.image-left img{ width: 100%;}
.content-left, .image-left { width: 50%;}
}
@media (min-width: 1600px) and (max-width: 1899px) { 
h1{font-size: 60px; line-height: 70px;}
.image-left img{ width: 100%;}
.content-left, .image-left { width: 50%;}
}
@media (min-width: 1900px), (max-width: 1920px) and (-webkit-device-pixel-ratio: 1.25) {

}
@media (min-width: 1900px) and (max-width: 1920px) {

}
@media (min-width: 1921px) and (max-width: 2560px) {	
}
